I already have an ipod Touch with 1.1.4 firmware

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by seru, Aug 19, 2008.

  1. seru

    seru New Member

    Joined:
    Nov 8, 2007
    Messages:
    9
    Likes Received:
    0
    I bought a refurbished ipod and it came with firmware version 1.1.4 (with software upgrade).

    What path should I take to jailbreak this thing? And is there a method to jailbreak and have the appstore?

    Thank you for any help.

    EDIT: I use windows but have access to a mac.
  2. specialsyco

    specialsyco New Member

    Joined:
    Jan 20, 2008
    Messages:
    673
    Likes Received:
    0
    you need the 2.0.1 firmware to get the appstore and jailbreak
    ------------------double post merged------------------
    you can use winpwn to jailbreak 1.1.4 but it you want to have the appstore you need either 2.0 or 2.0.1 because 2.0.2 isnt jailbreakable
  3. seru

    seru New Member

    Joined:
    Nov 8, 2007
    Messages:
    9
    Likes Received:
    0
    So when I select "Browse .ipsw" on winpwn 2.0.0.4 I should use the 1.1.4. or the 2.0.1 firmware?
  4. ryanlusk

    ryanlusk Banned

    Joined:
    May 17, 2008
    Messages:
    2,706
    Likes Received:
    0
    If you want to have 2.0.1 jailbroken , you click that , that would give you appstore , then you can jailbreak it , and I don't really know how to do that , so I can't help you there , but it's on here somewhere for sure.
    And if you want the jailbroken 1.1.4 firmware , well you say you already have that , so just install ziPhone and use that to jailbreak it.
    Hope I helped.
  5. travis8_8

    travis8_8 New Member

    Joined:
    Dec 29, 2007
    Messages:
    133
    Likes Received:
    1
    Device:
    iPod touch
    i would wait for winpwn 2.5 to come out, jb 2.0.2 with that.
  6. RenegadeKrogan

    RenegadeKrogan Banned

    Joined:
    Jul 16, 2008
    Messages:
    1,744
    Likes Received:
    0
    You can upgrade to 2.0 and then jailbreak it using winpwn. 2.0 has the AppStore and is the way to go. When you jailbreak 2.0 you get installer, cydia and the AppStore.
  7. TmacHot

    TmacHot Active Member

    Joined:
    Apr 24, 2008
    Messages:
    1,723
    Likes Received:
    0
    Device:
    iPod touch
  8. SeeFreaky

    SeeFreaky New Member

    Joined:
    Mar 21, 2008
    Messages:
    596
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Do not under any circumstances use ZiPhone for 1.1.3/4 jailbreak. Use iLiberty+
  9. seru

    seru New Member

    Joined:
    Nov 8, 2007
    Messages:
    9
    Likes Received:
    0
    I attempted this several times using a 2.0.1 firmware but iTunes spits its back out and gives me a "1601" error.

    I am probably doing the DFU wrong...i still see the itunes logo when they say it should be blank.

Share This Page